<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class item_attachment_model extends MY_Model{
	function __construct(){
		parent::__construct();
		
		$this->table = "ITEM_ATTACHMENT";
		$this->pk = "PKKEY";
		
		$this->join .= " LEFT JOIN ITEM ON ITEM.CODE = <T>.ITEM";
	}
}
